﻿
@font-face {
    font-family: "TanseekModernProArabic";
    src: url("fonts/TanseekModernProArabic.eot?#iefix");
    src: url('fonts/TanseekModernProArabic.eot?#iefix') format('embedded-opentype'), url('../fonts/tanseekmodernproarabic.woff') format('woff'), url('../fonts/tanseekmodernproarabic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "TanseekModernProArabicBold";
    src: url("fonts/TanseekModernProArabicBold.eot?#iefix");
    src: url('fonts/TanseekModernProArabicBold.eot?#iefix') format('embedded-opentype'), url('../fonts/tanseekmodernproarabic-bold.woff') format('woff'), url('../fonts/tanseekmodernproarabic-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "TanseekModernProArabicExBd";
    src: url("fonts/TanseekModernProArabicExBd.eot?#iefix");
    src: url('fonts/TanseekModernProArabicExBd.eot?#iefix') format('embedded-opentype'), url('fonts/TanseekModernProArabicExBd.woff') format('woff'), url('fonts/TanseekModernProArabicExBd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "TanseekModernProArabicLt";
    src: url("fonts/TanseekModernProArabicLt.eot?#iefix");
    src: url('fonts/TanseekModernProArabicLt.eot?#iefix') format('embedded-opentype'), url('fonts/TanseekModernProArabicLt.woff') format('woff'), url('fonts/TanseekModernProArabicLt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.rec-text {
    font-size: 10px;
    font-style: italic;
}

.rec-row {
    /*margin-top: 15px;*/
           margin-top: -47px;
    margin-left: 118px;
}

.rec-input {
    width: 100%;
}

.rec-img {
    margin-left: -41px;
}

.rec-imgdiv {
    margin-top: 20px;
}

.rec-button {
    margin-top: 20px;
    margin-left: -55px;
}

/* For Ajax Loading. Thrid party*/
.modal {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.8;
}

.progressBarLoad {
    display: none;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}


body {
    font-family: Arial, sans-serif,"Helvetica Neue", Helvetica;
    font-size: 11px;
    line-height: 1.42857143;
    background: url(../images/bg-body.jpg) repeat-x center top;
    color: #4c4c4c;
    background-size: cover;
    padding-bottom: 0px;
}

.logo {
    float: right;
    /*margin-top: 19px;*/
    /* margin-right: 20px; */
}

    .logo img {
        width: 90%;
    }

.navbar-brand {
    font-family: 'TanseekModernProArabicBold', calibri;
    font-size: 25px;
    margin-top: 4px;
    font-weight: bold;
    color: #FFF !important;
    padding-left: 0px;
}

.body-content {
    background: #FFF;
    padding: 20px;
    margin-top: 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    clear: both;
}

h1, h2, h3, h4, h5 {
    font-family: 'TanseekModernProArabicBold', calibri;
    font-weight: bold;
}

footer {
    margin-top: 20px;
    background-color: #E9E9E9;
    padding: 15px;
}

    footer p {
        margin: 8px 0 10px;
    }

input.k-textbox, .k-dropdown {
    height: 30px !important;
}

.k-numeric-wrap.k-expand-padding .k-input {
    height: 26px !important;
}

input, select, textarea {
    max-width: 100%;
}

.k-numerictextbox {
    width: 100% !important;
}

.k-dropdown {
    width: 100%;
}

.k-textbox {
    width: 100%;
}

.k-dropdown-wrap {
    height: 30px !important;
}

.panel-boxcontent {
    box-shadow: 0 1px 2px 1px rgba(0,0,0,.08), 0 3px 6px rgba(0,0,0,.08);
    padding: 15px;
    margin-bottom: 15px;
}

.k-overflow-container .k-primary, .k-primary {
    background-color: #2479C9 !important;
    border-color: #2479C9 !important;
}

    .k-primary:hover {
        background-color: #268CE7 !important;
        border-color: #268CE7 !important;
        cursor: pointer;
    }

.k-grid-edit-row {
    background-color: #EFEFEF;
    border-color: #838486;
}
.margin-top-fixed{
        margin-top: -12px;
}
.btn-upload {
    padding-top: 1em;
    text-align: left;
    position: absolute;
    z-index: 10;
    /*margin-left: 173px;*/
    margin-left: 468px;
    margin-top: -2px;
}

.k-grid tr.k-state-selected:hover td, .k-grid tr:hover .k-state-selected {
    background-color: #F3F0F0;
    color: #333;
}

.k-draghandle.k-state-selected:hover, .k-ghost-splitbar-horizontal, .k-ghost-splitbar-vertical, .k-list > .k-state-highlight, .k-list > .k-state-selected, .k-marquee-color, .k-panel > .k-state-selected, .k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-today.k-state-selected, .k-state-selected, .k-state-selected:link, .k-state-selected:visited {
    /*color: #fff;
    background-color: #2479C9;
    border-color: #428bca;*/
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
    font-weight: bold;
}

.k-grid-delete {
    min-width: 83px;
}

.km-native-scroller {
    background-color: #fff;
}

a.k-button {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    background-color: #2479C9 !important;
    border-color: #2479C9 !important;
    color: #fff;
}

    a.k-button:hover {
        background-color: #268CE7 !important;
        border-color: #268CE7 !important;
        cursor: pointer;
        color: #fff;
    }

.k-grid-delete {
    padding: 4px 15px 3px 7px;
    background-color: #2479C9 !important;
    border-color: #2479C9 !important;
    color: #fff;
}

.k-pager-wrap .k-link {
    color: #fff;
    border-right: none;
    background-color: #2479C9 !important;
    border-color: #2479C9 !important;
    opacity: 1;
}

.k-i-close {
    background-color: #C92424 !important;
}

.k-file {
    padding: 6px;
}

.k-reset {
    border: 0;
    outline: 0;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

.k-upload-files {
    float: right;
}

.k-filename {
    position: relative;
    display: inline-block;
    min-width: 59%;
    max-width: 100%;
    vertical-align: middle;
    margin-left: 1em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 3em;
}

.k-upload-status {
    position: absolute;
    /* right: 100px; */
    display: block;
    margin-top: -27px;
}


/*Mobile Size*/

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
    /* Styles */

}

@media(max-width:640px) {
    .navbar-brand {
        font-size: 20px;
        padding: 0px;
    }

    .logo img {
        width: 60%;
        height: auto;
        float: right;
    }
}

@media(max-width:640px) {
    .navbar-brand {
        font-size: 20px;
        padding: 0px;
    }

    .logo img {
        width: 60%;
        height: auto;
        float: right;
    }
}

@media(max-width:480px) {
    .navbar-brand {
        font-size: 17px;
        padding: 0px;
    }

    .logo img {
        width: 60%;
        height: auto;
        float: right;
    }
}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
    /* Styles */

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    /* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    /* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    /* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}
/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
    /* Styles */
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
    /* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3) {
}
